package com.xhpc.general.service;

import com.xhpc.common.core.web.domain.AjaxResult;

import java.util.Map;

/**
 * program: ruoyi
 * User: HongYun
 * Date:2021-08-12 13
 */
public interface IXhpcServiceDataUpdateService {

    Map<String,Object> list();

    AjaxResult update(String SOC, String version, String phone);


}
